## Preparing SD Cards

SD cards don't require special chain of custody, but ideally should be purchased from a reputable supplier.

### SD Card Models

{{ #include ../../../../hardware-models.md:sd-models }}

### Notes

* The facility should always be well stocked with freshly formatted SD cards

    * There should be at least 20 microSD and 20 SD cards available for use

    * Both microSD and regular SD cards should be available

    * They should be formatted to `fat32` format

* Usage of these SD cards:

    * Transferring transaction data from online to air-gapped machine

    * Storing tamper proofing evidence produced at the end of the ceremony

### Procedure: formatting SD Card to `fat32`

{{ #include ../../../../component-documents/sd-formatting.md:steps }}
